Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452125 - clustering status
Summary: clustering status
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp
Version: 1.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: Alan Conway
QA Contact: Kim van der Riet
URL:
Whiteboard:
Depends On:
Blocks: 453535
TreeView+ depends on / blocked
 
Reported: 2008-06-19 15:03 UTC by Sergei Vorobiev
Modified: 2009-05-26 13:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-09 15:05:27 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Sergei Vorobiev 2008-06-19 15:03:09 UTC
Active-standby clustering status. Within an MRG cluster, a business application
needs to determine which node within MRG cluster acts as an active MRG node. For
example if MRG cluster consists of servers A, B,C to be able from an AMQP client
to query what physical server actually runs as an active MRG broker.

Comment 1 Alan Conway 2008-10-30 15:06:27 UTC
Not required for active-active cluster.

Comment 2 Carl Trieloff 2009-01-09 15:05:27 UTC
Closing as not a requirement to be tracked for 1.1.1


Note You need to log in before you can comment on or make changes to this bug.